﻿/*
 Theme Name:   CitéEtMédiation
 Theme URI:    http://asso-bug.org
 Description:  CitéEtMédiation
 Author:       Lizuka
 Author URI:   http://lizuka.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
@import url(https://fonts.googleapis.com/css?family=Raleway|Montserrat:700);
body{
	background: #ececf1;
	font-family:"Raleway", sans-serif;
	line-height: 1.5;
	font-weight: 400;
	font-size: 12px;
	font-size: 15px;
	color: #555555;
	color: #000000;
}
body:not(.custom-background-image):before, body:not(.custom-background-image):after{
	display: none;
}

a{
	color:#49467a;
}
a:hover{
	color:#49467a;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6{
	font-family: "Montserrat";
	font-weight: 700;
}
h2 { font-size:100% }

.site{
	margin: 0;
}
table, th, td { border:none; }
td { display:inline; }
/*
-- Header
*/
.site-header-main{
	
}
.site-header{
	background: #FFF; 
	padding:0 4.5455%;
}
.site-header-menu {

}
#main,
#secondary{
	margin-top: 30px;
}

/*
-- Main Menu
*/




/*
-- Accueil news roll
*/
body:not(.search-results):not(.single) article.post:not(.type-page),
body:not(.search-results):not(.single) article.event:not(.type-page){

	font-size: 0.8125rem;
}
body:not(.search-results):not(.single) article.post:not(.type-page):hover,
body:not(.search-results):not(.single) article.event:not(.type-page):hover{

	font-size: 0.8125rem;
}

.site-main > article {
		margin-bottom: 1em;
}

article .thb img{
	float: left;
	margin: 0px 10px 0px 0;
}
article .entree{
	margin-left:0;
	background: #FFF;
	margin-right:30px;
	padding: 2%;
}
.posted-on a{
	color: #CCC;
}
.entree-title{
	font-family: "Montserrat";
	color: #49467a;
	font-weight: normal;
	display: inline;
	font-size:1.875rem;
	line-height: 1.1em;
}

.arch-link{
	font-family: "Montserrat";
	font-size:30px;
	font-weight: normal;
}
.arch-link a{
	text-transform: uppercase;
	color: #333; 
}
/*
-- Sidebar
*/
#secondary .widget{
	border: 0 none;
	font-size: 16px;
	color:#666;
	margin-bottom: 35px;
	padding: 0;
}
#secondary .widget a{
	box-shadow: 0px 0px 0px 0px transparent
}
#secondary h2.widget-title{
	color: #49467a;
	font-family: "Montserrat";
	text-transform: uppercase;
	font-weight: normal;
	font-size: 25px;
	margin-bottom: 5px;
}

/* Calendar widget */
#secondary .widget_ibento_widget h2.widget-title{
	display: none;
}
.widget_ibento_widget #mini-calendar h2{
	font-size: 35px;
	color: #e28181;
	font-family: "Montserrat";
	font-weight: normal;
	text-transform: uppercase;
}

#mini-calendar .fc-head-container,
#mini-calendar .fc-title{
	font-size: 11px;
}
#mini-calendar .fc-head-container{
	border: 0 none;
}
#mini-calendar .fc-day-number{
	font-size: 10px;
}
#mini-calendar .fc-view > table,
#mini-calendar th{
	border: 0 none;
}
#mini-calendar .fc-head{
	height: 15px;
}
#mini-calendar .fc td{

}
#mini-calendar .fc-basic-view .fc-body .fc-row{
	min-height: 0;
	
}
#mini-calendar button{
	border: 0 none;
	background: 0 none;
	box-shadow: none;
	border-radius: 0;
	height: 1em;
	font-size: 2em;
	padding: 0;
}
#mini-calendar .fc button .fc-icon{
	margin: 0;
}
#mini-calendar .fc-state-default{
	text-shadow: none;
}
#mini-calendar .fc-icon-right-single-arrow:after,
#mini-calendar .fc-icon-left-single-arrow:after{
	font-size: 25px;
	font-family: FontAwesome;
	visibility: visible;
	color: #e28181;
}
#mini-calendar .fc-icon-left-single-arrow:after{
	content: "";
}
#mini-calendar .fc-icon-right-single-arrow:after{
	content: "";
}

#mini-calendar .fc-widget-content{
	background: #FFF;
}
#mini-calendar .fc-toolbar{
	margin: 0;
}
/*#mini-calendar .fc-title{
	display: none;
}*/

.widget_ibento_widget #mini-calendar .fc-event, 
.widget_ibento_widget #mini-calendar .fc-agenda .fc-event-time, 
.widget_ibento_widget #mini-calendar .fc-event a{
	/*background: transparent;
	border: 0 none;
	text-align: right;*/
}
.widget_ibento_widget .legend ul li{
	list-style: none;
}
.widget_ibento_widget .legend ul li a{
	font-size: 12px;
	color: #6d6d6d;
}

input.search-field[type="search"]{
	font-family: "Montserrat";
	font-size: 12px;
	color: #d8d6d6;
	border: 0 none;
	font-weight: normal;
	padding: 5px;
}
.widget_search input.search-field[type="search"]{
	width: 100%;
	height: 50px;
}

::-webkit-input-placeholder { /* Safari, Chrome and Opera */
	font-family: "Montserrat";
	font-size: 12px;
}

:-moz-placeholder { /* Firefox 18- */
	font-family: "Montserrat";
	font-size: 12px;
}

::-moz-placeholder { /* Firefox 19+ */
	font-family: "Montserrat";
	font-size: 12px;
}

:-ms-input-placeholder { /* IE 10+ */
	font-family: "Montserrat";
	font-size: 12px;
}

::-ms-input-placeholder { /* Edge */
	font-family: "Montserrat";
	font-size: 12px;
}

:placeholder-shown { /* Standard one last! */
	font-family: "Montserrat";
	font-size: 12px;
}

.search-submit{
	display: none;
}
/*
-- single
*/
body.single article.post,
body.single article.event,
body.page article.page{
	background: #FFF;
	padding: 20px;
}
.entry-title{
	margin-bottom: 20px;
}
.ibento_data{
	font-size: 11px;
	color: #666;
}
body:not(.search-results) article:not(.type-page) .entry-content{
	width: 100%;
	float: none;
}
.entry-content ul {padding-left:20px; }

article .wp-post-image{
	margin-bottom: 20px;
}
#comments{
	background: #fff;
	padding: 20px;
}
#comment{
	padding: 20px;
	font-family: "Montserrat";
	font-size: 25px;
	line-height: 1.3em;
}
.comment-list + .comment-respond, .comment-navigation + .comment-respond{
	padding-top: 0;
}
/*
-- Footer
*/
.contact{
	padding: 10px 0;
	text-align: center;
	color: #49467a;
}
footer#colophon{
	background: #49467a;
}
footer#colophon .social-nav {
	width: 100%;
	margin: 20px 0;
}
footer#colophon .social-nav ul{
	text-align: center;
}
footer#colophon .social-nav ul li{
	display: inline-block;
	list-style: none;
	font-family: "Montserrat";
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 10px;
	color: #FFF;
}
footer#colophon .social-nav ul li a{
	color: #FFF;
}
/*
-- Resets
*/
button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus,
.comment-reply-link,
.comments-title, .comment-reply-title,
.comment-form label,
.post-navigation,
.post-navigation .post-title,
.entry-title,
.page-title,
.pagination,
.comment-metadata, 
.pingback .edit-link{
	font-family: "Montserrat";
	font-weight: normal;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6{
	font-weight: normal;
}
.page-title,
.comment-reply-title{
	font-size: 2.8125rem;
}
input[type="submit"],
.comment-form label,
.comment-metadata, 
.pingback .edit-link{
	font-size: 1.25rem;
}
.comment-reply-link{
	font-size: 1.5625rem;
}

blockquote, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus, .post-navigation, .post-navigation div + div, .pagination, .widget, .page-header, .page-links a, .comments-title, .comment-reply-title{
	border: 0 none;
}
body .pagination::before,
body .pagination::after{
	background: #FFF;
}
body #primary .pagination .next,
body #primary .pagination .prev{
	background: #e28181;
	transition-property: background;
	transition-duration: 0.5s;
	transition-timing-function: linear;
}
body #primary .pagination .next:hover,
body #primary .pagination .prev:hover{
	background: #49467a;
}
/*
-- Mobile First + :last:
*/
@media screen and (min-width: 44.375em) {
	.main-navigation .primary-menu > li.menu-item {
	    display: block;
	    height: auto;
	}

}

@media screen and (min-width: 56.875em) {
	.site-header .search-form input.search-field[type="search"]{
		width: 100%;
		border-radius: 0;
	}
	.menu-menu-principal-container{
		padding-top: 20px;
	}
	.main-navigation{
		font-family: 'Montserrat'; 

	}
	.main-navigation span.mv,
	.main-navigation span.mh,
	.main-navigation span.dp{
		font-size: 10px;
		font-family: "Montserrat", sans-serif;
		text-transform: uppercase;
		padding-bottom: 68px;
		text-align: center;
		float: left;
		word-wrap: break-word;
	}
	.main-navigation span.mv a,
	.main-navigation span.mh a,
	.main-navigation span.dp a{
		max-width: 100px;
		padding-bottom: 20px;
	}
	.main-navigation span.mv{
		background: transparent url(images/ico-mv.png) no-repeat center;
		width: 95px;
	}
	.main-navigation span.mv a{
		color: #c5007b;
	}
	.main-navigation span.mh{
		background: transparent url(images/ico-mh.png) no-repeat center;
		width: 65px;
	}
	.main-navigation span.mh a{
		color: #97bf0d;
	}
	.main-navigation span.dp{
		background: transparent url(images/ico-dp.png) no-repeat center;
		width: 100px;
	}
	.main-navigation span.dp a{
		color: #009dd1;
	}
	.main-navigation .sub-menu{
		float: left;
		margin-right: 10px;
	}
	.main-navigation .sub-menu a{
		font-size: 12px;
		padding: 0 0 5px 0;
		color:#555;
		text-transform: none;
		font-family: "Raleway", sans-serif; 
	}
	.site-header-menu{
		flex: 1 0 auto;
	}
	.main-navigation{
		margin: 0 0.2em;
	}
	.main-navigation li:hover > a{
		color:#49467a;
		text-decoration: none;
	}
	.main-navigation ul ul{
	}
	.main-navigation .menu-item-has-children > a{
		margin: 0px;
		padding: 0;
		position: relative;
	}
	.main-navigation .menu-item-has-children > a::after{
		display: none;
	}
	.main-navigation a{
		white-space: normal;
	}
}
@media screen and (min-width: 61.5625em) {
	.site-header-menu{
		margin-top: 0;
	}
	.site-main > article {
		margin-bottom: 2.0em;
		background: #FFF;
		padding: 10px 0;
	}
	.main-navigation .primary-menu > li.menu-item{
		
	}
	.main-navigation .primary-menu > li.menu-item:hover{
		
	}
	.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h1, .entry-summary h2, .entry-summary h3, .entry-summary h4, .entry-summary h5, .entry-summary h6, .comment-content h1, .comment-content h2, .comment-content h3, .comment-content h4, .comment-content h5, .comment-content h6, .textwidget h1, .textwidget h2, .textwidget h3, .textwidget h4, .textwidget h5, .textwidget h6{
		margin:0.625em 0;
	}
	.entry-content h1, .entry-summary h1, .comment-content h1{
		font-size: 2.813em;
	}
	.entry-content h2, .entry-summary h2, .comment-content h2{
		font-size: 2.000em;
	}
	.entry-content h3, .entry-summary h3, .comment-content h3{
		font-size: 1.50em;
	}
	
	.entry-content h4, .entry-summary h4, .entry-intro h4, .comment-content h4{
		font-size: 2em;
		letter-spacing: 0;
		text-transform: none;
	}
	.entry-content h5, .entry-summary h5, .comment-content h5{
		font-size: 1.750em;
	}
	.entry-content h6, .entry-summary h6, .comment-content h6, .textwidget h6{
		font-size: 1.500em;
		font-style: normal;
	}
}